Bug 1475200 - (CVE-2017-5098) CVE-2017-5098 chromium-browser: use after free in v8
CVE-2017-5098 chromium-browser: use after free in v8
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 1475221 1475216 1475220
Blocks: 1475215
  Show dependency treegraph
Reported: 2017-07-26 04:03 EDT by Adam Mariš
Modified: 2017-09-15 12:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: Chrome 60.0.3112.78
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-09-15 12:44:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2017-07-26 04:03:33 EDT
An use after free flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):


External References:

Comment 1 Adam Mariš 2017-07-26 04:13:06 EDT
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1475216]
Comment 3 errata-xmlrpc 2017-07-31 10:33:26 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1833 https://access.redhat.com/errata/RHSA-2017:1833

Note You need to log in before you can comment on or make changes to this bug.